## trackpoint-psmouse-reload 1.9

=== debian/changelog ===
trackpoint-psmouse-reload (1.9) precise; urgency=low

  * debian/postinst: New file.  Run reload script on installation.

 -- James Ferguson <james.ferguson@canonical.com>  Tue, 14 Aug 2012 15:57:40 -0400

trackpoint-psmouse-reload (1.8) precise; urgency=low

  * etc/init/trackpoint-psmouse-reload.conf: needs to start before
    oem-config.  Make sleep/job run in background.

 -- James Ferguson <james.ferguson@canonical.com>  Mon, 13 Aug 2012 16:37:49 -0400

trackpoint-psmouse-reload (1.7) oneiric; urgency=low

  * etc/pm/sleep.d/20-psmouse-reload: New file.  Reload psmouse if
    Trackpoint doesn't appear after S3/S4
  
  * debian/control (Depends): add acpi-support, as new 20-psmouse-reload
    script uses it
  
  * debian/install: installing new file

 -- James Ferguson <james.ferguson@canonical.com>  Tue, 03 Jul 2012 10:58:29 -0400

trackpoint-psmouse-reload (1.6) oneiric; urgency=low

  * etc/init/trackpoint-psmouse-reload.conf: argh - was only setup to start
    on gdm, which no longer exists.  Modified start clause to match oem-config

 -- James Ferguson <james.ferguson@canonical.com>  Tue, 26 Jun 2012 14:00:56 -0400

trackpoint-psmouse-reload (1.5) oneiric; urgency=low

  * debian/modaliases: widen modaliases slightly

  * debian/control (Description): improve text (visible in Jockey)

 -- James Ferguson <james.ferguson@canonical.com>  Fri, 22 Jun 2012 10:40:30 -0400

trackpoint-psmouse-reload (1.4) oneiric; urgency=low

  * debian/modaliases: also load for W-series

 -- James Ferguson <james.ferguson@canonical.com>  Tue, 19 Jun 2012 15:14:15 -0400

trackpoint-psmouse-reload (1.3) oneiric; urgency=low

  * debian/control (Build-Depends): add modaliases

  * debian/modaliases: All T, E, X ThinkPads

  * debian/rules: --with modaliases

 -- James Ferguson <james.ferguson@canonical.com>  Wed, 16 May 2012 09:27:34 -0400

trackpoint-psmouse-reload (1.2oneiric1) oneiric; urgency=low

  * rebuilt for oneiric

 -- James Ferguson <james.ferguson@canonical.com>  Mon, 30 Apr 2012 09:42:30 -0400

trackpoint-psmouse-reload (1.2) natty; urgency=low

  * Add special case for E420s to set proto=bare

 -- James Ferguson <james.ferguson@canonical.com>  Mon, 19 Sep 2011 14:19:50 -0400

trackpoint-psmouse-reload (1.1) natty; urgency=low

  * Previous Xsession.d approach is not usable.  Need to run as upstart
    job (as root), to load modules.

 -- James Ferguson <james.ferguson@canonical.com>  Tue, 02 Aug 2011 14:22:35 -0400

trackpoint-psmouse-reload (1.0) natty; urgency=low

  * Initial Release.

 -- James Ferguson <james.ferguson@canonical.com>  Tue, 02 Aug 2011 11:58:37 -0400
