=== debian/control ===
Source: trackpoint-psmouse-reload
Section: admin
Priority: extra
Maintainer: James Ferguson <james.ferguson@canonical.com>
Build-Depends: debhelper (>= 7.0.50~), dh-modaliases
Standards-Version: 3.9.1
Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~oem-solutions-group/sutton/trackpoint-psmouse-reload/

Package: trackpoint-psmouse-reload
XB-Modaliases: ${modaliases}
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, acpi-support
Description: Workaround TrackPoint issue by reloading mouse module after boot
 This package is to workaround problems with detecting the TrackPoint
 on some ThinkPads with Synaptics touchpads.  If there is no trackpoint
 detected, it will reload the psmouse kernel module, which fixes the issue.
